@font-face {
    font-family: 'Open Sauce';
	font-display: swap;
    src: url('./fonts/open-sauce-sans-light.ttf') format("truetype");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sauce';
	font-display: swap;
    src: url('./fonts/open-sauce-sans-regular.ttf') format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sauce';
	font-display: swap;
    src: url('./fonts/open-sauce-sans-bold.ttf') format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sauce';
	font-display: swap;
    src: url('./fonts/open-sauce-sans-black.ttf') format("truetype");
    font-weight: 900;
    font-style: normal;
}